#pragma once


// ledDialog ダイアログ

class ledDialog : public CDialog
{
	DECLARE_DYNAMIC(ledDialog)

public:
	ledDialog(CWnd* pParent = NULL);   // 標準コンストラクタ
	virtual ~ledDialog();

// ダイアログ データ
	enum { IDD = IDD_LED_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
};
